.linkStyle_1{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 10px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_1:visited{color:#C0C0C0; text-decoration:none;}
a.linkStyle_1:hover{color:#FFDC00; text-decoration:none;}
.linkStyle_4{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 10px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#C0C0C0#FFDC00*/
word-wrap: break-word;}
a.linkStyle_4:visited{color:#C0C0C0; text-decoration:none;}
a.linkStyle_4:hover{color:#FFDC00; text-decoration:none;}
.Style7{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 10px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_9:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_9:hover{color:#C0C0C0; text-decoration:none;}
.linkStyle_12{font-family: 'ArialMT','Arial',sans-serif;
color: #FEFFFF;
text-decoration: none; 
/*110#FFDC00#FEFFFF#C0C0C0*/
word-wrap: break-word;}
a.linkStyle_12:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_12:hover{color:#C0C0C0; text-decoration:none;}
.Style15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.Style15:visited{color:#FEFFFF; text-decoration:none;}
a.Style15:hover{color:#C0C0C0; text-decoration:none;}
.linkStyle_18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #FEFFFF;
text-decoration: none; 
/*110#FFDC00#FEFFFF#C0C0C0*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_18:hover{color:#C0C0C0; text-decoration:none;}
.linkStyle_21{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_21:visited{color:#DFDFDF; text-decoration:none;}
a.linkStyle_21:hover{color:#FFDC00; text-decoration:none;}
.linkStyle_24{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#DFDFDF#FFDC00*/
word-wrap: break-word;}
a.linkStyle_24:visited{color:#DFDFDF; text-decoration:none;}
a.linkStyle_24:hover{color:#FFDC00; text-decoration:none;}
.linkStyle_27{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_27:visited{color:#DFDFDF; text-decoration:none;}
a.linkStyle_27:hover{color:#FFDC00; text-decoration:none;}
.linkStyle_30{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*110#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_30:visited{color:#DFDFDF; text-decoration:none;}
a.linkStyle_30:hover{color:#FFDC00; text-decoration:none;}
.Style33{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_34{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_34:visited{color:#DFDFDF; text-decoration:underline;}
a.linkStyle_34:hover{color:#FFDC00; text-decoration:underline;}
.linkStyle_37{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#ADDF00#DFDFDF#FFDC00*/
word-wrap: break-word;}
a.linkStyle_37:visited{color:#DFDFDF; text-decoration:underline;}
a.linkStyle_37:hover{color:#FFDC00; text-decoration:underline;}
.Style40{font-family: 'ArialMT','Arial',sans-serif;
font-size: 96px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style41{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style42{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_43{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_43:visited{color:#C0C0C0; text-decoration:underline;}
a.linkStyle_43:hover{color:#FFDC00; text-decoration:underline;}
.linkStyle_46{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-weight:700; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#C0C0C0#FFDC00*/
word-wrap: break-word;}
a.linkStyle_46:visited{color:#C0C0C0; text-decoration:underline;}
a.linkStyle_46:hover{color:#FFDC00; text-decoration:underline;}
.Style49{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style50{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style51{font-family: 'ArialMT','Arial',sans-serif;
font-size: 11px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_52{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_52:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_52:hover{color:#FEFFFF; text-decoration:underline;}
.linkStyle_55{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_55:visited{color:#DFDFDF; text-decoration:underline;}
a.linkStyle_55:hover{color:#FFDC00; text-decoration:underline;}
.Style58{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_59{font-family: 'ArialMT','Arial',sans-serif;
font-size: 11px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_59:visited{color:#DFDFDF; text-decoration:underline;}
a.linkStyle_59:hover{color:#FFDC00; text-decoration:underline;}
.Style62{font-family: 'ArialMT','Arial',sans-serif;
font-size: 11px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_63{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_63:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_63:hover{color:#FEFFFF; text-decoration:underline;}
.Style66{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FFFBF9;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}